@font-face {
  font-family: 'icon-pdb-set1';
  src:
    url('fonts/icon-pdb-set1.ttf?vdoofv') format('truetype'),
    url('fonts/icon-pdb-set1.woff?vdoofv') format('woff'),
    url('fonts/icon-pdb-set1.svg?vdoofv#icon-pdb-set1') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icon-pdb {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icon-pdb-set1' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-pdb-hearts:before {
  content: "\e90b";
}
.icon-pdb-phone:before {
  content: "\e908";
}
.icon-pdb-clock:before {
  content: "\e909";
}
.icon-pdb-wishlist:before {
  content: "\e90a";
}
.icon-pdb-delivery:before {
  content: "\e900";
}
.icon-pdb-facebook:before {
  content: "\e901";
}
.icon-pdb-home:before {
  content: "\e902";
}
.icon-pdb-instagram:before {
  content: "\e903";
}
.icon-pdb-linkedin:before {
  content: "\e904";
}
.icon-pdb-logout:before {
  content: "\e905";
}
.icon-pdb-payment:before {
  content: "\e906";
}
.icon-pdb-twitter:before {
  content: "\e907";
}
.icon-pdb-help:before {
  content: "\e623";
}
.icon-pdb-gift-registry:before {
  content: "\e628";
}
.icon-pdb-present:before {
  content: "\e629";
}
.icon-pdb-account:before {
  content: "\e627";
}
.icon-pdb-arrow-up-thin:before {
  content: "\e633";
}
.icon-pdb-arrow-right-thin:before {
  content: "\e624";
}
.icon-pdb-arrow-left-thin:before {
  content: "\e625";
}
.icon-pdb-arrow-down-thin:before {
  content: "\e626";
}
.icon-pdb-wishlist-full:before {
  content: "\e600";
}
.icon-pdb-wishlist-empty:before {
  content: "\e601";
}
.icon-pdb-warning:before {
  content: "\e602";
}
.icon-pdb-update:before {
  content: "\e603";
}
.icon-pdb-trash:before {
  content: "\e604";
}
.icon-pdb-star:before {
  content: "\e605";
}
.icon-pdb-settings:before {
  content: "\e606";
}
.icon-pdb-pointer-down:before {
  content: "\e607";
}
.icon-pdb-next:before {
  content: "\e608";
}
.icon-pdb-menu:before {
  content: "\e609";
}
.icon-pdb-location:before {
  content: "\e60a";
}
.icon-pdb-list:before {
  content: "\e60b";
}
.icon-pdb-info:before {
  content: "\e60c";
}
.icon-pdb-grid:before {
  content: "\e60d";
}
.icon-pdb-comment-reflected:before {
  content: "\e60e";
}
.icon-pdb-collapse:before {
  content: "\e60f";
}
.icon-pdb-checkmark:before {
  content: "\e610";
}
.icon-pdb-cart:before {
  content: "\e611";
}
.icon-pdb-calendar:before {
  content: "\e612";
}
.icon-pdb-arrow-up:before {
  content: "\e613";
}
.icon-pdb-arrow-down:before {
  content: "\e614";
}
.icon-pdb-search:before {
  content: "\e615";
}
.icon-pdb-remove:before {
  content: "\e616";
}
.icon-pdb-prev:before {
  content: "\e617";
}
.icon-pdb-pointer-up:before {
  content: "\e618";
}
.icon-pdb-pointer-right:before {
  content: "\e619";
}
.icon-pdb-pointer-left:before {
  content: "\e61a";
}
.icon-pdb-flag:before {
  content: "\e61b";
}
.icon-pdb-expand:before {
  content: "\e61c";
}
.icon-pdb-envelope:before {
  content: "\e61d";
}
.icon-pdb-compare-full:before {
  content: "\e61e";
}
.icon-pdb-compare-empty:before {
  content: "\e61f";
}
.icon-pdb-comment:before {
  content: "\e620";
}
.icon-pdb-up:before {
  content: "\e621";
}
.icon-pdb-down:before {
  content: "\e622";
}
